<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.2/css/all.min.css"
    />
    <link rel="stylesheet" href="/src/styles/style.css" />
  </head>
  <body>
    <section
      class="max-w-[1400px] mx-auto px-4 md:px-6 lg:py-16 py-10 md:space-y-10 space-y-6"
    >
      <div class="md:space-y- space-y-8">
        <div class="space-y-4 text-center">
          <h2
            class="md:text-4xl/10 text-2xl/6 font-bold text-slate-900 capitalize"
          >
            from the blog
          </h2>
          <p class="lg:text-lg/5 text-base/5 font-medium text-slate-900/60">
            Lorem ipsum dolor sit amet, consectetur adipisicing elit.
          </p>
        </div>
        <div class="grid md:grid-cols-2 md:gap-8 lg:w-[1000px] mx-auto">
          <div class="space-y-2 w-full min-w-[300px] lg:min-w-fit">
            <div class="md:h-[250px] h-[180px]">
              <img
                src="https://www.netscribes.com/wp-content/uploads/2020/04/Company-Analysis.jpg"
                alt=""
                class="w-full h-full object-cover rounded-md"
              />
            </div>
          </div>
          <div class="md:p-4 p-2">
            <p
              class="lg:text-2xl/7 text-xs/4 text-slate-900/80 font-semibold uppercase"
            >
              Michael Foster
            </p>
            <div class="pt-2">
              <p class="lg:text-base text-sm/5 line-clamp-4  text-slate-900">
                Lorem ipsum dolor sit amet, consectetur adipisicing elit. A
                facilis, sunt iusto nihil corporis laboriosam quae tempore quam
                accusantium quis quasi ipsam consequatur nam optio asperiores
                officia id voluptatem ullam at accusamus reiciendis repellendus
                ipsa, enim harum. Quisquam, neque accusamus. Consequuntur quis
                optio maiores vel reprehenderit exercitationem saepe pariatur
                officia.
              </p>
            </div>
            <p
              class="lg:text-base/5 text-xs/4 text-slate-900/60 font-medium capitalize pt-4"
            >
              07 may 2024
            </p>
          </div>
        </div>
        <div class="grid md:grid-cols-2 md:gap-8 lg:w-[1000px] mx-auto">
          <div class="md:p-4 p-2 md:order-1 order-2">
            <p
              class="lg:text-2xl/7 text-xs/5 text-slate-900/80 font-semibold uppercase"
            >
              Michael Foster
            </p>
            <div class="pt-2">
              <p class="lg:text-base text-sm/5 line-clamp-4  text-slate-900">
                Lorem ipsum dolor sit amet, consectetur adipisicing elit. A
                facilis, sunt iusto nihil corporis laboriosam quae tempore quam
                accusantium quis quasi ipsam consequatur nam optio asperiores
                officia id voluptatem ullam at accusamus reiciendis repellendus
                ipsa, enim harum. Quisquam, neque accusamus. Consequuntur quis
                optio maiores vel reprehenderit exercitationem saepe pariatur
                officia.
              </p>
            </div>
            <p
              class="lg:text-base/5 text-xs/4 text-slate-900/60 font-medium capitalize pt-4"
            >
              07 may 2024
            </p>
          </div>
          <div
            class="space-y-2 w-full min-w-[300px] lg:min-w-fit md:order-2 order-1"
          >
            <div class="md:h-[250px] h-[180px]">
              <img
                src="https://www.betterup.com/hs-fs/hubfs/Group-of-young-business-people-working-in-the-office-benefits-of-working-for-a-large-company-vs-small-company.jpg?width=964&height=643&name=Group-of-young-business-people-working-in-the-office-benefits-of-working-for-a-large-company-vs-small-company.jpg"
                alt=""
                class="w-full h-full object-cover rounded-md"
              />
            </div>
          </div>
        </div>
      </div>
    </section>
    <button class="px-10 py-5 mt-10">
      <a
        href="/src/pages/blog/blog3.html"
        class="px-10 py-5 bg-black text-white"
        >let's gooooooooo</a
      >
    </button>
  </body>
</html>
